package com.bankaudit.dto.process;

import java.util.List;

public class BranchPerformanceBUResponse {

	String criticality;
	Long  observationCount;
	
	Long totalFindings;
    Long rectifiedFindings;
    Long respondedOnTimeFindings;
    double percentage;
    String criticalityScore;
    String respType;
	
	/**
	 * @return the criticality
	 */
	public String getCriticality() {
		return criticality;
	}
	/**
	 * @param criticality the criticality to set
	 */
	public void setCriticality(String criticality) {
		this.criticality = criticality;
	}
	/**
	 * @return the observationCount
	 */
	/**
	 * @return the observationCount
	 */
	public Long getObservationCount() {
		return observationCount;
	}
	/**
	 * @param observationCount the observationCount to set
	 */
	public void setObservationCount(Long observationCount) {
		this.observationCount = observationCount;
	}
	public Long getTotalFindings() {
		return totalFindings;
	}
	public void setTotalFindings(Long totalFindings) {
		this.totalFindings = totalFindings;
	}
	public Long getRectifiedFindings() {
		return rectifiedFindings;
	}
	public void setRectifiedFindings(Long rectifiedFindings) {
		this.rectifiedFindings = rectifiedFindings;
	}
	public Long getRespondedOnTimeFindings() {
		return respondedOnTimeFindings;
	}
	public void setRespondedOnTimeFindings(Long respondedOnTimeFindings) {
		this.respondedOnTimeFindings = respondedOnTimeFindings;
	}
	public double getPercentage() {
		return percentage;
	}
	public void setPercentage(double percentage) {
		this.percentage = percentage;
	}
	public String getCriticalityScore() {
		return criticalityScore;
	}
	public void setCriticalityScore(String criticalityScore) {
		this.criticalityScore = criticalityScore;
	}
	public String getRespType() {
		return respType;
	}
	public void setRespType(String respType) {
		this.respType = respType;
	}
	
}
